#Updated by API Proxy
#Wed Jun 24 16:57:24 IST 2020
vtpl.common.event.aggregation.servers.itms=
vtpl.common.event.vms.serverid.itms=
vtpl.common.event.vms.servers.itms=
vtpl.common.event.aggregation.servers.ivms=
vtpl.common.event.vms.serverid.ivms=
vtpl.common.event.vms.servers.ivms=
